Subject: [IPP] Fwd: ID Tracker State Update Notice: <draft-sweet-rfc2911bis-09.txt>

From: Ira McDonald <[email-masked]>
Date: Fri, 1 Jul 2016 10:17:35 -0400

Hi,

More progress.

IETF Last Call starting soon on RFC 2911bis (IPP/1.1 Model and Semantics).

Cheers,
- Ira

---------- Forwarded message ----------
From: Alexey Melnikov <[email-masked]>
Date: Fri, Jul 1, 2016 at 8:49 AM
Subject: Re: ID Tracker State Update Notice: <draft-sweet-rfc2911bis-09.txt>
To: [email-masked]
Cc: [email-masked], Barry Leiba <[email-masked]>,
[email-masked], [email-masked]

Hi,

On 01/07/2016 13:46, IETF Secretariat wrote:

> IESG state changed to Last Call Requested from AD Evaluation
> ID Tracker URL: https://datatracker.ietf.org/doc/draft-sweet-rfc2911bis/
>
I reviewed 1/3rd of the document. I found some minor issues, but they can
be fixed during or after IETF LC. I will try to finish my review ASAP.

I started IETF LC in order not to delay the document. Considering that this
is a -bis document, I am not concerned about any major issues.
_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp